Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

Ban System | Система банов | Opencart 1.5, 2.x, 3.0

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:


Ban System

Ban System- Этот модуль позволяет запрещать доступ в ваш магазин. Вы сможете установить запрет для надоедливых клиентов. Очень прост в использовании, никаких специальных знаний не требуется.

Особенности:
✯ Неограниченное количество правил может быть установлено, но будьте осторожны с ними.
✯ Правила неограниченной сложности. Любой тип данных может быть ограничено!
✯ Очень прост в использовании.
✯ Вы можете запретить практически любой доступный параметр: IP-адрес, Имя, адрес электронной почты, Почтовый индекс и т. д.

Версия Совместимость
2.4 1.5.3.1, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2
3.0 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.0.3.0b
Язык Английский
Активация Не требуется

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.